@charset "utf-8";
/* 메인 */

#Center h3 {font-family:"Verdana",NanumGothic, sans-serif;font-size:16px;font-weight:bold;color:#333333;padding:0px;margin:0px;}
#Center .indicator ul {padding-top:70px;width:377px;text-align:center;float:left;}
#Center .indicator ul li {font-family:"Verdana",NanumGothic, sans-serif;font-size:16px;line-height:32px;}
#Center .indicator ul li a {color:#003399;}
#Center .indicator ul li a:hover {color:#003399;}
#Center .indicator ul li span {width:377px;display:block;font-size:28px;}
#Center .indicator dl {float:left;}
#Center .indicator dt {font-family:"Verdana",NanumGothic, sans-serif;font-size:14px;color:#ffffff;margin-top:17px;font-weight:500;margin-left:11px;}
#Center .indicator .title_color {color:#a3e3f3;}
#Center .indicator .list {width:600px;padding:0px;margin:15px 0 0 0;}
#Center .indicator .list li {text-align:right;float:left;line-height:14px;margin-bottom:4px;background:url(../images/main/br1.png) no-repeat 10px 5px;}
#Center .indicator .list li a {width:290px;color:#ffcc00;font-size:11px;padding-right:10px;font-family:"Verdana",NanumGothic, sans-serif;display:block;}
#Center .indicator .list li a:hover {color:#ffcc00;}
#Center .indicator .list li span {width:283px;color:#99ccff;font-size:11px;text-align:left;padding-left:17px;}

#Center .subject {clear:both;width:990px;height:198px;background:url(../images/main/subject_bg.png) no-repeat;position:relative;margin-bottom:30px;}
#Center .subject h3 {margin-left:11px;padding-top:7px;}
#Center .subject li {width:190px;font-size:11px;}
#Center .subject li a {line-height:12px;color:#353535;}
#Center .subject .subject01 {position:absolute;left:50px;top:47px;}
#Center .subject .subject02 {position:absolute;left:298px;top:47px;}
#Center .subject .subject03 {position:absolute;left:545px;top:42px;}
#Center .subject .subject04 {position:absolute;left:792px;top:47px;}

#Center .subject .subject05 {position:absolute;left:50px;top:88px;}
#Center .subject .subject06 {position:absolute;left:298px;top:88px;}
#Center .subject .subject07 {position:absolute;left:545px;top:83px;}
#Center .subject .subject08 {position:absolute;left:792px;top:83px;}

#Center .subject .subject09 {position:absolute;left:50px;top:124px;}
#Center .subject .subject10 {position:absolute;left:298px;top:124px;}
#Center .subject .subject11 {position:absolute;left:545px;top:124px;}
#Center .subject .subject12 {position:absolute;left:792px;top:129px;}

#Center .subject .subject13 {position:absolute;left:50px;top:169px;}
#Center .subject .subject14 {position:absolute;left:298px;top:169px;}
#Center .subject .subject15 {position:absolute;left:545px;top:164px;}
#Center .subject .subject16 {position:absolute;left:792px;top:169px;}

#Center .visualization {clear:both;width:218px;float:left;margin-right:30px;margin-bottom:40px;}
#Center .visualization h3 {margin-bottom:17px;}
#Center .visualization li {float:left;}
#Center .visualization li img {vertical-align:bottom;}

#Center .board {float:left;width:494px;height:245px;margin-right:30px;position:relative;background:url(../images/main/board_bg.png) no-repeat;font-size:12px;}
#Center .board h3 {font-size:14px;float:left;}
#Center .board h3 a {width:115px;height:23px;text-align:center;font-weight:500;color:#ffffff;display:block;padding-top:6px;}
#Center .board .tab_01 a:hover {background:url(../images/main/tab01_on.png) no-repeat;;color:#335aaa;}
#Center .board .tab_02 a:hover {background:url(../images/main/tab02_on.png) no-repeat;;color:#335aaa;}
#Center .board .tab_03 a:hover {background:url(../images/main/tab03_on.png) no-repeat;;color:#335aaa;}
#Center .board .tab_01 a.M_on {background:url(../images/main/tab01_over.png) no-repeat;;color:#335aaa;}
#Center .board .tab_02 a.M_on {background:url(../images/main/tab02_over.png) no-repeat;;color:#335aaa;}
#Center .board .tab_03 a.M_on {background:url(../images/main/tab03_over.png) no-repeat;;color:#335aaa;}

#Center .board #QnaGrpDiv1 {width:494px;position:absolute;left:0px;top:50px;}
#Center .board #QnaGrpDiv1 li {text-align:right;width:484px;background:url(../images/main/br.png) no-repeat 0 4px;padding-left:10px;margin-bottom:12px;}
#Center .board #QnaGrpDiv1 li a {display:block;}
#Center .board #QnaGrpDiv1 li span {float:left;}
#Center .board #QnaGrpDiv2 {width:494px;position:absolute;left:0px;top:50px;}
#Center .board #QnaGrpDiv2 li {text-align:left;width:484px;background:url(../images/main/br.png) no-repeat 0 4px;padding-left:10px;margin-bottom:12px;}
#Center .board #QnaGrpDiv2 li a {display:block;}
#Center .board #QnaGrpDiv3 {width:494px;position:absolute;left:0px;top:50px;}
#Center .board #QnaGrpDiv3 li {text-align:right;width:484px;background:url(../images/main/br.png) no-repeat 0 4px;padding-left:10px;margin-bottom:12px;}
#Center .board #QnaGrpDiv3 li a {display:block;}
#Center .board #QnaGrpDiv3 li span {float:left;}
#Center .board .more {position:absolute;right:0px;top:-40px;font-size:11px;background:url(../images/main/more.png) no-repeat 0 1px;padding-left:11px;}

#Center .popupzone {float:left; margin-bottom:30px; position:relative;width:218px;}
#Center .popupzone h3 {margin-bottom:13px;}
#Center .popupzone img {border:1px solid #e0e1e3;}

#Center .ebook {float:right;width:218px;height:58px;background:url(../images/main/e_book_bg.png) no-repeat;font-family:"Verdana",NanumGothic, sans-serif;font-size:15px;color:#353535;}
#Center .ebook li {width:142px;margin-left:63px;line-height:17px;padding:0px;}
#Center .ebook p {margin-left:63px;margin-top:6px;}

#Center .quick_link {clear:both;width:990px;height:45px;background:url(../images/main/quick_link_bg.png) no-repeat;font-family:"Verdana",NanumGothic, sans-serif;font-size:12px;float:left;}
#Center .quick_link li {float:left;text-align:center;}
#Center .quick_link li a {display:block;width:257px;height:30px;padding-top:15px;color:#353535;}
#Center .quick_link li a.Firlist {display:block;width:218px;height:30px;padding-top:15px;color:#3366cc}

.BtnGrp {position:absolute; right:10px; top:3px; }
.BtnGrp ul {float:left; margin-right:5px;}
.BtnGrp li { float:left;}
.BtnGrp li a { float:left; display:block; width:15px; height:17px; background:url(../images/main/m_pzone_btn_off.png) no-repeat center center;}
.BtnGrp li a:hover { background-image:url(../images/main/m_pzone_btn_on.png)}
.BtnGrp li a.M_on { background-image:url(../images/main/m_pzone_btn_on.png)}
.BtnGrp li a span { visibility:hidden;}
.control { float:left;}
